Subject: bug#16892: 24.3; terminal corruption after emacsclient -t &

From: Paul Eggert <[email-masked]>
Date: Sun, 09 Mar 2014 12:04:24 -0700

Have you had a chance to look at the Emacs patch I suggested on March 5 in:

http://bugs.gnu.org/16892#8

?  If there's anything I can do to make it easier for you to try the 
patch, please let me know.